Skip to main content
DELETE
/
affiliates
/
{id}
/
overrides
/
{override_id}
JavaScript
import Whop from '@whop/sdk';

const client = new Whop({
  apiKey: process.env['WHOP_API_KEY'], // This is the default and can be omitted
});

const override = await client.affiliates.overrides.delete('override_id', {
  id: 'aff_xxxxxxxxxxxxxx',
});

console.log(override);
true

Authorizations

Authorization
string
header
required

A company API key, company scoped JWT, app API key, or user OAuth token. You must prepend your key/token with the word 'Bearer', which will look like Bearer ***************************

Path Parameters

id
string
required

The affiliate ID.

Example:

"aff_xxxxxxxxxxxxxx"

override_id
string
required

The override ID.

Response

A successful response

Represents true or false values.